Ultra 2....no?

Ken Smith kensmith at cse.Buffalo.EDU
Sat Sep 4 20:35:51 PDT 2004


On Sat, Sep 04, 2004 at 06:33:28PM -0700, John-Mark Gurney wrote:

> There
> is currently 5.3-BETA2 available if you don't want to install from
> source...

A little birdie tells me if you wait 'til tomorrow you can probably
get BETA3.  :-)

-- 
						Ken Smith
- From there to here, from here to      |       kensmith at cse.buffalo.edu
  there, funny things are everywhere.   |
                      - Theodore Geisel |


More information about the freebsd-sparc64 mailing list